body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	background-image: url(images/fleche.gif);
	background-repeat: repeat-x;
	background-position: left 500px;
	font-size: 11px;




}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990033;
	text-decoration: none;

}
a:hover { color:#999999;}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990033;
	text-decoration: blink;
}
